@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Roboto+Slab:wght@100..900&display=swap');
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1em/1.3em 'Montserrat', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 970px;
    min-width: 250px;
    margin: 1rem auto;
    border: solid 1px #000;
    background-color: #fff;
    overflow: hidden;
    padding: 0;
}
h1,h2{
    font-family: "Roboto Slab", serif;
     font-weight: 300;
}
p {
    padding-bottom: 1rem;
    text-align: justify;
    hyphens: auto;
}
p a.ins{
    color: #535353;
    text-decoration: underline;
}
h1 {
    margin: 1rem 0 0.5rem;
    font-size: 1.692em;
    line-height: 1.1;
}
h1 span {
    font-size: 0.7em;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
    margin-bottom: 0;
}
a {
    color: #000;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
img {
    max-width: 100%;
    height: auto;
    display: block;
}
ul {
    padding: 0 0 1rem;
    list-style: none;
}
li {
    padding-left: 1.7rem;
}
ul li:before {
    content: "•";
    display: inline-block;
    font-size: 1.3em;
    position: relative;
    float: left;
    margin-top: 0;
    margin-left: -1rem;
}
article {
    padding: 2rem;
}
footer {
    padding: 0 2rem 2rem;
    display: flex;
    gap: 0 1rem;
    justify-content: start;
}
footer p{
    padding-bottom: 0;
}
@media only screen and (max-width: 969px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        height: auto;
    }
    p {
        text-align: left;
    }
    footer{
        flex-direction: column;
        align-items: center;
    }
    footer p{
        text-align: center;
    }
}
@media only screen and (max-width: 480px) {
    article{
        padding: 1rem;
    }
    footer{
        padding: 0 1rem 1rem;
    }
    li{
        padding-left: 1rem;
    }
}